/* Tablet */
@media (max-width: 62rem) {

    .col-m-12 {
        width: 100%;
    }

    .col-m-8 {
        width: calc(100% * 2/3);
    }

    .col-m-4 {
        width: calc(100%/3);
    }

    .col-m-6 {
        width: 50%;
    }

    .col-m-3 {
        width: 25%;
    }

    .col-m-2 {
        width: calc(100%/6);
    }

    .block--hide {
        display: none !important;
    }
    .block--show {
        display: block !important;
    }
    .flex--show {
        display: flex !important;
    }


    .width_pc {
        max-width: 75rem;
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }

    .header_navbar {
        max-width: 90%;
    }

    .navbar__container {
        position: relative;
        z-index: 100;
    }

    .navbar__container-list {
        position: fixed;
        top: 1.2rem;
        left: 1.2rem;
        right: 0;
        bottom: 0;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
        overflow: auto;
        background-color: #fff;
        opacity: 0;
        transform: scale(0);
        z-index: 20;
    }

    .navbar__container-list--show {
        opacity: 1;
        transform: scale(1);
        transform-origin: top right;
        transition: all .2s ease-in-out;
        transition-property: opacity,transform;
    }
    .navbar__container-item+.navbar__container-item {
        margin-left: 0;
    }
    .nav__landing__img {
        display: none;
    }
    .nav_page,
    .nav__landing,
    .nav__account,
    .nav__document {
        left: 0;
    }
    .navbar__container-item-sub {
        opacity: 1;
        transform: scale(1);
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        position: relative;
        box-shadow: none;
        padding: 1.6rem 2.4rem;
    }

    .navbar__container__toggler {
        display: block;
        margin-left: auto;
        font-size: 2.9rem;
        background-color: transparent;
        border: 0.1rem solid transparent;
        color: #506690;
        cursor: pointer;
    }
    .navbar__container-item-sub .col h6,
    .navbar__container-item-sub .col a {
        padding-bottom: 1.2rem;
    }
    .nav__lading__body-item {
        padding: 0;
    }
    .navbar__container-item > a {
        width: 100%;
        display: block;
        background-color: #fff;
        padding: 2.4rem 2.4rem 0 2.4rem;
    }

    .nav__account a i.fa-angle-right {
        display: none;
    }
    .nav__account a i.fa-angle-down {
        display: block;
    }
    .nav__document__item {
        width: 100%;
        position: relative;
    }
    .nav__document__item-vers {
        position: absolute;
        right: 0;
    }

    .navbar__container-btn {
        display: block;
        text-align: center;
        padding: 1.6rem;
        margin-bottom: 0.8rem;
    }

    .nav__close__btn {
        display: block;
        position: absolute;
        right: 2.4rem;
        top: 2.4rem;
        
        color: #506690;
        cursor: pointer;
    }
    .nav__close__btn i {
        
        padding: 0.4rem 1.2rem;
    }

    .nav__account__sub--tablet {
        opacity: 1;
        transform: scale(1);
        position: relative;
        top: 0;
        left: 0;
        box-shadow: none;
        padding: 1.2rem 2.4rem;
    }


    /* Content Introduce */
    .container__introduce-first h1 {
        font-size: 3.6rem;
    }

    .container__introduce-first p {
        font-size: 1.8rem;
    }

    .container__introduce-first-btn--view,
    .container__introduce-first-btn--doc {
        font-size: 1.7rem;
    }

    .container__introduce-img {
        padding-left: 4.8rem;
    }

    .container__features h3 {
        font-size: 1.8rem;
    }

    .container__features p {
        font-size: 1.7rem;
    }

    .container__about__contact h2 {
        font-size: 2.4rem;
    }

    .container__about__contact p {
        font-size: 1.9rem;
    }


    .container__about__contact-list {
        flex-direction: column;
        margin-bottom: 0.8rem;
    }

    .container__about__contact-list p {
        margin-bottom: 1.6rem;
    }

    .container__experience__content {
        padding: 0;
    }

    .container__experience__content h2 {
        font-size: 2.4rem;
        margin-bottom: 1.6rem;
    }

    .container__experience__content>p {
        margin-bottom: 3.2rem;
        font-size: 1.9rem;
    }

    .container__experience-item-desc h4 {
        font-size: 1.7rem;
        margin-bottom: 0.8rem;
    }

    .container__experience-item-desc p {
        font-size: 1.7rem;
    }

    .container__experience__img {
        margin-left: 2.4rem;
    }

    /* Customer */
    .container__customer__heading h2 {
        font-size: 2.4rem;
    }

    .container__customer__heading p {
        font-size: 1.8rem;
    }

    .container__stats__body h2 {
        font-size: 2.4rem;
    }

    .container__stats__body p {
        font-size: 1.7rem;
    }

    .container__stats__body__list-item p:first-child {
        font-size: 1.8rem;
    }

    /* Pricing */
    .container__pricing {
        margin-top: 6.4rem;
    }

    .container__pricing__head h1 {
        font-size: 3rem;
    }

    .container__pricing__head p {
        font-size: 1.9rem;
    }

    .container__pricing__body__item-cost span:first-child {
        font-size: 2.4rem;
    }

    .container__pricing__body__item-cost h2 {
        font-size: 4rem;
    }

    .container__pricing__body__item-cost span:nth-child(3) {
        font-size: 2.4rem;
    }

    .container__pricing__body__item:nth-child(2)>p {
        font-size: 1.9rem;
    }

    .container__cta h1 {
        font-size: 3.2rem;
    }

    .container__cta p {
        font-size: 1.9rem;
        padding: 0 3.2rem;
    }


    /* Footer */
    .container__footer__list {
        flex-wrap: wrap;
        justify-content: end;
    }

    .container__footer__item+.container__footer__item {
        margin-top: 3.2rem;
    }
}


/* Mobile */
@media (max-width: 48rem) {
    .width_pc {
        max-width: 90%;
    }

    .col-s-12 {
        width: 100%;
    }

    .col-s-8 {
        width: calc(100% * 2/3);
    }

    .col-s-4 {
        width: calc(100%/3);
    }

    .col-s-6 {
        width: 50%;
    }

    .col-s-3 {
        width: 25%;
    }

    .col-s-2 {
        width: calc(100%/6);
    }

    /* Container */
    #container {
        margin-top: 3.2rem;
    }

    .container__introduce {
        flex-wrap: wrap-reverse;
    }

    .container__introduce-first {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .container__introduce-first h1 {
        text-align: center;
    }

    .container__introduce-first-btn {
        margin-top: 2.8rem;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .container__introduce-first-btn--view i {
        display: none;
    }

    .container__introduce-img {
        margin-bottom: 3.2rem;
    }


    /* Features */
    .container__features {
        flex-wrap: wrap;
        margin: 4.8rem 0;
    }

    .container__features .col {
        margin-bottom: 3.2rem;
    }

    /* Brands */
    .container__brands {
        flex-wrap: wrap;
        margin: 0 auto;
        margin-bottom: 3.2rem;
    }

    .container__brands svg {
        margin: 0.8rem 0;
        padding: 0 0.8rem;
    }

    /* About */
    .container__about {
        flex-wrap: wrap-reverse;
        padding: 4.8rem 1.2rem;
    }

    .container__about_card-content {
        width: 100%;
        margin-top: 1.6rem;
    }

    /* Experience */
    .container__experience {
        flex-wrap: wrap;
    }

    .container__experience__img img {
        width: 100%;
    }

    /* Customer */
    .container__customer {
        padding-top: 5.6rem;
    }

    .container__customer__heading {
        width: 90%;
    }

    .container__customer__content {
        flex-wrap: wrap;
    }

    .container__customer__content__shape {
        display: none;
    }

    .container__customer__heading p {
        margin-bottom: 4.8rem;
    }

    .container__customer__content-desc {
        padding: 3.2rem;
        position: relative;
        overflow: visible;
    }

    .container__customer__content-desc-logo svg {
        margin: 1rem;
        width: 30%;
    }

    .container__customer__content-desc-logo p {
        margin-bottom: 2.4rem;
        width: 90%;
    }
    

    

    /* Stats */
    .container__stats {
        flex-wrap: wrap-reverse;
    }

    .container__stats__img {
        margin-bottom: 3.2rem;
    }

    /* Pricing */
    .container__pricing__body {
        flex-wrap: wrap;
    }

    .container__pricing__body__item:first-child {
        margin-bottom: 3.2rem;
    }

    .container__pricing__body__item {
        padding-top: 3.2rem;
    }

    .container__pricing__body__item .container__pricing__body__item-desc {
        margin: 4.8rem 0 3.2rem 0;
    }

    /* FAQ */
    .container__faq__list {
        padding-top: 2.4rem;
        flex-wrap: wrap;
    }

    .container__faq__item-sub__body {
        margin-bottom: 3.2rem;
    }

    .container__cta p {
        padding: 0;
    }

    .container__footer {
        padding-top: 4.8rem;
        padding-bottom: 4.8rem;
    }
}

@media (max-width: 36rem) {

    .width_pc {
        padding-left: 0;
        padding-right: 0;
    }

    .container__brands svg {
        width: 50%;
    }

    .container__customer__content-desc-logo p {
        width: 100%;
    }

}

@media (max-width: 27.25rem) {
    .container__introduce-first-btn--doc {
        margin-top: 0.8rem;
        margin-left: 0;
    }
}

@media (max-width: 23.125rem) {
    .container__pricing__body__features li {
        font-size: 1.6rem;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }

    .container__pricing__body__features li i {
        margin-right: 0.4rem;
    }
}